<%@ Page Language="vb" %>
<%@ Import Namespace="System.Data" %>
<%@ Import Namespace="System.Data.OleDb" %>
<script  runat="server">
Sub Page_Load(sender As Object, e As EventArgs)		
    	Dim myConnString="Provider=SQLOLEDB;" & _
	"Data Source=localhost;Initial Catalog=InterShop;" & _
	"UID=sa;PWD=aido;Connect Timeout=30"
	Dim myConnection As New _
       	OleDbConnection(myConnString)
    	myConnection.Open()    	
    	myConnection.Dispose()
End Sub
</script>	
